logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2006-6766

Description

Multiple SQL injection vulnerabilities in cwmExplorer 1.1.0 and earlier allow remote attackers to execute arbitrary SQL commands via unspecified vectors. NOTE: The provenance of this information is unknown; details are obtained solely from third party information.


Affected Software


CPE Name Name Version
cwm-design:cwmexplorer cwm-design cwmexplorer 1.1
cwm-design:cwmexplorer cwm-design cwmexplorer 1.0